### Method

# Gtk.AboutDialog.set_translator_credits

#### Declaration [src]

    void
    gtk_about_dialog_set_translator_credits (
      GtkAboutDialog* about,
      const char* translator_credits
    )

#### Description [src]

Sets the translator credits string which is displayed in the translators tab of the secondary credits dialog.

The intended use for this string is to display the translator of the language which is currently used in the user interface. Using `gettext()`, a simple way to achieve that is to mark the string for translation:

    GtkWidget *about = gtk_about_dialog_new ();
     gtk_about_dialog_set_translator_credits (GTK_ABOUT_DIALOG (about),
                                              _("translator-credits"));

It is a good idea to use the customary `msgid` “translator-credits” for this purpose, since translators will already know the purpose of that `msgid`, and since `GtkAboutDialog` will detect if “translator-credits” is untranslated and hide the tab.

Sets property | `Gtk.AboutDialog:translator-credits`

#### Parameters

`translator_credits` | `const char*`
| the translator credits
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string